newer
[Bug 1200140] 5.24.90, screen lock...

[Bug 1200138] migration leap15.3 to leap15.4 error show:nothing provides 'yast2-qt-branding' needed by the to be installed yast2-theme-4.4.4-lp154.2.2.1.noarch

Show replies by date

629
Age (days ago)
629
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)

  • bugzilla_noreply@suse.com